<?xml version='1.0' encoding='utf-8'?>
<panel>
	<translation id="title" type="new" value="Team Tactics Panel" />
	<layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0" />

  <widget class="tactics_player_instructions_panel" id="TacP" />

</panel>